/* Toolbar item */
"Action" = "Ενέργεια";
"Active" = "Ενεργός";

/* Window title. */
"Activity" = "Δραστηριότητα";
"Allow" = "Δυνατότητα";
"Always" = "Πάντα";

/* Transfer action for existing files */
"Prompt" = "Προτροπή";

/* Toolbar item */
"{0} Bookmarks" = "{0} Σελιδοδείκτες";

/* Alert sheet alternate button */
"Cancel" = "Άκυρο";

/* Toolbar item tooltip */
"Character Encoding" = "Κωδικοποίηση Χαρακτήρων";
"Choose" = "Επιλογή";

/* Toolbar item in Transfer Window. */
"Clean Up" = "Καθαρισμός";

/* Remove all bookmarks from history. */
"Clear Menu" = "Καθαρισμός Μενού";

/* Toolbar item */
"Column" = "Στήλη";

/* Toolbar item tooltip */
"Connect to server" = "Σύνδεση σε εξυπηρετητή";

/* Copy {FTP|Web|Distribution} URL */
"{0} URL" = "{0} URL";

/* Alert sheet text */
"Could not open or read the host file" = "Δεν είναι δυνατό το άνοιγμα ή η ανάγνωση του αρχείου κόμβου";
"Could not open the file" = "Δεν είναι δυνατό το άνοιγμα του αρχείου";
"Could not show the file" = "Δεν είναι δυνατή η εμφάνιση του αρχείου";
"Could not show the file in the Finder" = "Δεν είναι δυνατή η εμφάνιση του αρχείου στο Finder";

/* Toolbar item tooltip */
"Create New Folder" = "Δημιουργία Νέου Φακέλου";

/* Menu item */
"Cut {0}" = "Αποκοπή {0}";
"Copy {0}" = "Αντιγραφή {0}";
"Default" = "Προεπιλογή";

/* Alert sheet title
   Alert sheet default button
   Toolbar item */
"Delete" = "Διαγραφή";
"Delete Bookmark" = "Διαγραφή Σελιδοδείκτη";

/* Toolbar item tooltip */
"Delete file" = "Διαγραφή αρχείου";
"Deny" = "Άρνηση";

/* Alert sheet default button
   Toolbar item */
"Disconnect" = "Αποσύνδεση";

/* Alert sheet title */
"Disconnect from {0}" = "Αποσύνδεση από {0}";

/* Toolbar item tooltip */
"Disconnect from server" = "Αποσύνδεση από τον εξυπηρετητή";
"Do you want to delete the selected bookmark?" = "Θέλετε να διαγράψετε τον επιλεγμένο σελιδοδείκτη;";

/* Toolbar item */
"Download" = "Λήψη";
"Download As:" = "Λήψη Ως:";

/* Toolbar item tooltip */
"Download file" = "Λήψη αρχείου";
"Download the selected file to…" = "Λήψη επιλεγμένου αρχείου σε…";

/* Toolbar item */
"Edit" = "Επεξεργασία";

/* Toolbar item tooltip */
"Edit file in external editor" = "Επεξεργασία αρχείου σε εξωτερικό επεξεργαστή";

/* Toolbar item */
"Encoding" = "Κωδικοποίηση";

/* Alert sheet title */
"Error" = "Σφάλμα";

/* Quit application on Windows */
"Exit" = "Έξοδος";
"File" = "Αρχείο";

/* A column in the browser */
"Filename" = "Όνομα αρχείου";
"{0} Items" = "{0} Αρχεία";
"Folder" = "Φάκελος";
"FTP (File Transfer Protocol)" = "FTP (Πρωτόκολλο Μεταφοράς Αρχείων)";
"FTPS (FTP/SSL)" = "FTPS (FTP/SSL)";

/* Toolbar item */
"Get Info" = "Λήψη Πληροφοριών";

/* Toolbar item */
"Go to Folder" = "Μετάβαση σε Φάκελο";
"History" = "Ιστορικό";

"Invalid character in filename." = "Μη έγκυρος χαρακτήρας στο όνομα αρχείου.";
"Invalid character in folder name." = "Μη έγκυρος χαρακτήρας στο όνομα φακέλου";

/* A column in the browser */
"Kind" = "Είδος";
"Extension" = "Προέκταση";
"Region" = "Region";
"Version" = "Version";

/* Toolbar item */
"List" = "Λίστα";
"Local" = "Τοπικό";
"Local File" = "Τοπικό Αρχείο";
"Mac Line Endings (CR)" = "Τέλη Γραμμών Mac (CR)";

/* A column in the browser */
"Modified" = "Μεταβολή";

/* Move a downloaded file to the trash */
"Move to Trash" = "Μετακίνηση στα Σκουπίδια";
"Multiple files" = "Πολλαπλά αρχεία";

/* Toolbar item */
"New Connection" = "Νέα Σύνδεση";

/* Toolbar item */
"No external editor available" = "Δεν είναι διαθέσιμος εξωτερικός επεξεργαστής";

/* Alert sheet text */
"No newer version available." = "Δεν είναι διαθέσιμη νεότερη έκδοση.";
"No private key selected" = "Δεν έχει επιλεγεί Ιδιωτικό Κλειδί";
/* Alert sheet title */
"No update" = "Καμία ενημέρωση";
"None" = "Κανένα";

/* 1.2MB of 3.4MB */
"{0} of {1}" = "{0} από {1}";

/* Alert default button
   Alert sheet default button */
"OK" = "OK";
"Open" = "Άνοιγμα";

/* Open corresponding HTTP URL in default browser tooltip */
"Open in Web Browser" = "Άνοιγμα στον Φυλλομετρητή";

/* Toolbar item */
"Outline" = "Διάρθρωση";

/* A column in the browser */
"Owner" = "Ιδιοκτήτης";

/* A column in the browser */
"Group" = "Ομάδα";
"Passive" = "Παθητικός";

/* Menu item */
"Paste {0}" = "Επικόλληση {0}";

/* A column in the browser */
"Permissions" = "Δικαιώματα";

/* Toolbar item */
"Quick Connect" = "Γρήγορη Σύνδεση";

/* Toolbar item */
"Quick Look" = "Γρήγορη Προβολή";
"Quit" = "Έξοδος";
"Quit Anyway" = "Έξοδος παρόλα αυτά";

/* Confirm deleting files. */
"Delete {0} files" = "Πράγματι θέλετε να διαγράψετε τα παρακάτω αρχεία; Η ενέργεια δεν μπορεί να αναιρεθεί.";

/* Toolbar item */
"Refresh" = "Ανανέωση";

/* Toolbar item tooltip */
"Refresh directory listing" = "Ανανέωση εμφάνισης καταλόγου";

/* Toolbar item in Transfer Window. */
"Reload" = "Επαναφόρτωση";

/* Toolbar item in Transfer Window. */
"Remove" = "Αφαίρεση";
"Remove completed transfers from list." = "Αφαίρεση ολοκληρωμένων μεταφορών από τη λίστα.";


"Review…" = "Ανασκόπηση…";

/* Toolbar item in Transfer Window. */
"Search" = "Αναζήτηση";
"Server File" = "Αρχείο Εξυπηρετητή";
"SFTP (SSH File Transfer Protocol)" = "SFTP (Πρωτόκολλο Μεταφοράς Αρχείων SSH)";
"Show" = "Εμφάνιση";

/* Toolbar item tooltip */
"Show file attributes" = "Εμφάνιση ιδιοτήτων αρχείου";
"Show in Finder" = "Προβολή στο Finder";

/* Toolbar item tooltip */
"Show Transfers window" = "Εμφάνιση Παραθύρου Μεταφορών";

/* A column in the browser */
"Size" = "Μέγεθος";

/* Toolbar item in Transfer Window. */
"Stop" = "Διακοπή";

/* Toolbar item tooltip */
"Switch Browser View" = "Εναλλαγή Προβολής Φυλλομετρητή";
"Symbolic Link (File)" = "Συμβολικός Δεσμός (Αρχείο)";
"Symbolic Link (Folder)" = "Συμβολικός Δεσμός (Φάκελος)";

/* Toolbar item */
"Synchronize {0} with" = "Συγχρονισμός {0}";

/* Toolbar item tooltip */
"Synchronize files" = "Συγχρονισμός Αρχείων";

/* Alert sheet text */
"The connection will be closed." = "Η σύνδεση θα κλείσει.";
"There are files currently being transferred. Quit anyway?" = "Γίνεται μεταφορά αρχείων αυτή τη στιγμή. Να γίνει έξοδος παρόλα αυτά;";

/* Alert sheet text */
"There was a problem checking for an update. Please try again later." = "Υπήρξε πρόβλημα κατά τον έλεγχο για ενημερώσεις. Παρακαλώ δοκιμάστε ξανά αργότερα.";

/* Toolbar item tooltip */
"Toggle Bookmarks" = "Εναλλαγή Σελιδοδεικτών";
"Transfer in progress" = "Μεταφορά σε εξέλιξη";

/* Toolbar item */
"Transfers" = "Μεταφορές";

"Unknown" = "Άγνωστο";
"Unknown size" = "Άγνωστο μέγεθος";

/* Toolbar item */
"Upload" = "Αποστολή";

/* Toolbar item tooltip */
"Upload local file to the remote host" = "Αποστολή τοπικού αρχείου στον απομακρυσμένο κόμβο";

/* Toolbar item */
"View" = "Προβολή";

"You are connected to at least one remote site. Do you want to review open browsers?" = "Είστε συνδεδεμένοι σε τουλάχιστον ένα απομακρυσμένο site. Θέλετε να κάνετε ανασκόπηση των ανοιχτών φυλλομετρητών;";
"Open Network Diagnostics" = "Άνοιγμα Διαγνωστικών Δικτύου";
"WebDAV (Web-based Distributed Authoring and Versioning)" = "WebDAV (Web-based Distributed Authoring and Versioning)";
"WebDAV (HTTP/SSL)" = "WebDAV (HTTP/SSL)";

/* Update sources */
"Release" = "Έκδοση";
"Beta" = "Δοκιμαστική";
"Snapshot Builds" = "Στιγμιαίες Εικόνες Κατασκευής";

"Show Hidden Files" = "Εμφάνιση Κρυμμένων Αρχείων";

/* Toggle Toolbar on Windows */
"Hide Toolbar" = "Απόκρυψη Γραμμής Εργαλείων";
"Show Toolbar" = "Εμφάνιση Γραμμής Εργαλείων";
